@import url('https://fonts.googleapis.com/css?family=Cairo');
body{
    font-family: 'Cairo', sans-serif;
    direction:rtl;
}
#mainmenu,h1, h2, h3, h4, h5, h6{
    font-family: 'Cairo', sans-serif;
    font-size: 18px;
}
header .info .col{
    padding-left:20px;
    padding-right: 0;
}
@media (min-width: 992px){
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
    float:right;
}

}



header .info i {
    margin-left: 15px;
    margin-right: 0;
}

.text-right {
    text-align: left;
}

header div#logo,#mainmenu li {
    float: right;
}

.pull-right {
    float: left!important;
}


header .info .col:nth-child(3),header .info .col:nth-child(4) {
    direction: ltr;
}

span.id-color {
    float: right;
}

#mainmenu li li a {
    text-align: right;
    font-size: 90%;
}

#section-hero-2 .col-md-8.col-md-offset-2 {
    float: left;
}

.h2_title {
    direction: ltr;
}

.box-icon-simple.left .text {
    margin-right: 70px;
    margin-left: 0;
}

.feature-box-small-icon .text {
    padding-right: 70px;
    padding-left: 0;
}

address span strong {
    width: 80px;
}
.fa-chevron-right:before {
    content: "\f053";
}
.crumb li.sep:after {
    content: "\f104";
}
.address-style-2 span:nth-child(2),.address-style-2 span:nth-child(3),.address-style-2 span:nth-child(4) ,
footer address span:nth-child(2),
footer address span:nth-child(3),
footer address span:nth-child(4){
    direction: ltr;
    text-align: right;
}
.address-style-2 span strong {
    text-align: right;
    display: block;
    width: 100%;
    direction: rtl;
}

address span strong {
    float: right;
    direction: rtl;
}
a.read_more i {
    margin-right: 8px;
    margin-left: 0;
}
#services-list li.active a:after {
    content: "\f053";
    float: left;
}

.btn-icon-left i {
    margin-left: 12px;
    margin-right: 0;
}
.timeline .tl-block .tl-time {
    float: right;
}

.timeline .tl-block .tl-bar {
    float: right;
    margin-right: 110px;
    margin-left: 0;
}

.timeline .tl-message {
    float: right;
    margin-right: 160px;
    margin-left: 0;
}

.timeline:before {
    right: 137px;
    left: auto;
}

blockquote {
    border-left: none;
    border-right: 5px solid #ffd200;
}
#mainmenu li a:after {
    float: left;
}